package org.jboss.uninstaller.utils;

import java.io.IOException;

public class UninstallerException extends Exception {
    public UninstallerException(String msg) {
        super(msg);
    }

    public UninstallerException(String msg, IOException cause) {
        super(msg, cause);
    }
}
